:root {
    --primary-color: #F2685C;
    --secondary-color: #fff;
    --label-color: #999;
    --input-border-color: #ccc;
}


.popup-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
}

.popup-holder {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--secondary-color);
    padding: 1.5rem;
    border-radius: .3rem;
    box-shadow: 0 0 10px rgb(0, 0, 0, 0.5);
}

.popup-holder .newsletter-popup-close {
    position: absolute;
    top: -0.5rem;
    right: 1rem;
    font-size: 2rem;
}

.popup-holder .newsletter-popup-close:hover {
    cursor: pointer;
    opacity: 0.8;
}

.popup-holder h1.newsletter-popup-cta {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.popup-holder label {
    font-size: 0.8rem;
    color: var(--label-color);
}

.popup-holder input:not([type="submit"]) {
    padding: 1rem;
    border: 1px solid var(--input-border-color);
    border-radius: .3rem;
    width: 100%;
    margin: 1rem 0;
}

.popup-holder input[type="submit"] {
    padding: 1rem;
    border: 1px solid var(--input-border-color);
    border-radius: .3rem;
    width: 100%;
    background: var(--primary-color);
    color: var(--secondary-color);
    font-weight: bold;
    cursor: pointer;
}

.popup-holder input[type="submit"]:hover {
    opacity: 0.8;
}

.popup-holder p{
    margin: unset;
}

.body-no-scroll {
    overflow: hidden;
}

.wpcf7-spinner {
    display: block !important;
    margin: 1rem auto;
}

@media screen and (max-width: 992px) {
    .popup-holder {
        width: 90%;
    }
}